* {
    /border: 1px solid black
}

.body-contain {
    margin-bottom: 15rem !important;
}


#title-cont h1,
#title-cont h3 {
    margin: 0 auto !important;
    text-align: center;
}

.page-title-cont {
    margin-bottom: 5rem !important;
}

#title-cont {
    margin: 0rem auto;
}

.intro-text {
    width: 90%;
    margin: 0 auto;
}


/* FIND ELECTION CANDIDATES */

#election-pol-search-cont {
    margin: 6rem auto 10rem auto;
    display: flex;
    justify-content: center;
    gap: 20vw;
    align-items: center;
    width: 90%;
}

.party-logo {
    height: 8rem;
    opacity: 0.2
}

.find-your-rep-sec {
    display: none;
    /*Change to flex upon activation */
    flex-direction: column;
    align-items: center;
}

.find-your-rep-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.search-label {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0rem auto 1rem auto
}

.fa-arrow-down {
    font-size: 1.8rem;
    margin-bottom: 2.5rem;
}


#search-cont {
    display: flex;
    gap: 0.6rem;
    height: 3rem;
}

.input-main-cont {
    display: flex;
    justify-content: center;
    gap: 0rem;

}

#search-pol-input-main {
    height: 88%;
    padding-left: 2.5rem;
    width: 100%;
    min-width: 18rem;
}

#search-pol-input-main::placeholder {
    opacity: 0.6;
}

.mag-glass-main {
    position: relative;
    transform: translate(140%, 25%);
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--dark-brown);
    z-index: 2;
}

#button-cont {
    display: flex;
    align-items: center;
    justify-content: center;
}

#button-check {
    width: 10rem;
    height: 100%;
    font-size: 1.6rem;
}


/* ELECTION RACES */

#election-races-cont {
    margin-top: 5rem;
}

.race-separator {
    width: 90%;
    margin: 5rem auto 3rem auto;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: 1px solid var(--gray5)
}

.election-summary-cont {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 1rem auto
}

.election-detail-cont {
    display: flex;
    gap: 8%;
}




.enter-icon {
    color: white;
    background: var(--blue2);
    position: absolute;
    transform: translate(30rem, 13rem);
    height: 3rem;
    width: 4rem;
    opacity: 0.3
}

.election-race-img-cont {
    text-align: center;
}

.election-img {
    width: 35rem;
    border-radius: 0.7rem;
    border: 1px solid var(--dark-brown);
    cursor: pointer;
}

#pres-race-img:hover {
    opacity: 1 !important;
    /* Remove upon activation */
    cursor: default !important;
    /* Remove upon activation */
}

.election-img:hover {
    opacity: 0.6;
    /* border: 0.2rem solid var(--dark-brown); */
    /* transform: scale(1.00); */
    transition: 0.2s ease;
}